### Enumeration

# Ggit Credtype

#### Declaration

    flags Ggit.Credtype

#### Description

No description available.

#### Members

`GGIT_CREDTYPE_USERPASS_PLAINTEXT`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GGIT_CREDTYPE_SSH_KEY`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GGIT_CREDTYPE_SSH_CUSTOM`

  No description available.

  - Value: `4`
  - Available since: 1.0
`GGIT_CREDTYPE_DEFAULT`

  No description available.

  - Value: `8`
  - Available since: 1.0
`GGIT_CREDTYPE_SSH_INTERACTIVE`

  No description available.

  - Value: `16`
  - Available since: 1.0